Skip to content

Commit e1ffbbb

Browse files
committed
docs(s024): PROOF.md names the closing commit's sha
Signed-off-by: Ayla Croft <aylacroft@proton.me>
1 parent 2ab8d28 commit e1ffbbb

1 file changed

Lines changed: 4 additions & 0 deletions

File tree

  • slices/024-effect-catalog-authority-modes-receipts

‎slices/024-effect-catalog-authority-modes-receipts/PROOF.md‎

Lines changed: 4 additions & 0 deletions
Original file line numberDiff line numberDiff line change
@@ -224,3 +224,7 @@ b34cd8f feat(s024): the receipts repo and file, the signer seam, key custody and
224224
9f646ca docs(s024): the design checked against DSSE, RFC 8725, RFC 7638, RFC 5848, C2SP and FIPS 186-5; five G1 amendments
225225
95b3660 docs(s024): G1 plan with the signing and insert costs measured, and the slice opens
226226
```
227+
228+
## Closing correction, 2026-09-20
229+
Supersedes the header's "Final commit" placeholder: the closing commit is `2ab8d28` (`feat(s024): complete
230+
slice 024 (effect catalog, authority selection, local receipts)`), and this correction rides on the commit after it.

0 commit comments

Comments
 (0)